Subject: Re: [PATCH v2 00/17] Wire up getrandom() vDSO implementation on powerpc

From: "Jason A. Donenfeld" <[email-masked]>
Date: Mon, 26 Aug 2024 09:19:22 +0200

Hi Christophe,

Thanks for this series. There are quite a few preliminary patches in it,
before you get to the PPC part, which fix up general build system or test
harness correctness issues. Since some of those affect all architectures
that are adding vDSO getrandom() support for 6.12, I'm going to take
those into my random.git tree as a fix for 6.11 now, in hopes that the
new archs can mostly go into arch trees without too many tree
interdependencies.

So I'll reply to individual patches for that, mentioning which ones I
extract.

Jason